none
Web.config如何跑在4.0 RRS feed

  • 問題

  • 如題我把IIS設定跑在4.0

    我新開的檔案Web.config好像還是跑在3.5

         <assemblies>
          <add assembly="System.Core, Version=3.5.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089"/>
          <add assembly="System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35"/>
          <add assembly="System.Data.DataSetExtensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089"/>
          <add assembly="System.Xml.Linq, Version=3.5.0.0, Culture=neutral, PublicKeyToken=B77A5C561934E089"/>
         </assemblies>

    因為我想要使用requestValidationMode它都說我未宣告

    不知道如何讓Web.config跑在4.0

    2011年1月5日 下午 02:24

解答

所有回覆